Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /www/htdocs/w006661d/anddev/includes/utf/utf_tools.php on line 1781
[phpBB Debug] PHP Notice: in file /includes/session.php on line 1007: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/session.php on line 1007: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/session.php on line 1007: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)

Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /www/htdocs/w006661d/anddev/includes/utf/utf_tools.php on line 1781

Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /www/htdocs/w006661d/anddev/includes/utf/utf_tools.php on line 1781
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4362: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4364: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4365: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4366: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
anddev.org • View topic - Basic Information while updating android versions on the dev

Basic Information while updating android versions on the dev

General topics about the Android-Platform itself.
Coding issues please to the subforum right below.

Basic Information while updating android versions on the dev

Postby gaaneshh » Tue Apr 17, 2012 12:15 am

Hi Comrades,

I just want to gather some information on updating Android versions.

If i want to update my android version on my device from 2.3.X to newer versions like 3.X.X or 4.0.X

For example.

My android device runs on 2.3.

On the Settings menu, i see an option for software updates. By clicking this, will it be updating to a newer versions of android(3.X or 4.0) or it will be it be providing the extended version which i have (2.3.X.X)?


To update the android version from 2.3 to higher versions like 3 or 4 . Do i have to root the device?? Is Rooting the only possible way to update to higher versions?

I really got confused regarding this.

Its immensely appreciable if someone provide me the exact fact.
Thanks in advance...
gaaneshh
Freshman
Freshman
 
Posts: 4
Joined: Sat Jul 24, 2010 5:37 am

Top

Return to General

Who is online

Users browsing this forum: Yahoo [Bot] and 6 guests